<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmItem Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmItem Interface

The following tables list the members exposed by IEdmItem.

# Public Properties

| Name | Description
--- | --- | ---
| ItemDescriptiveName | Gets the descriptive name of this item.

Top

# Public Methods

| Name | Description
--- | --- | ---
| GetReferences | Gets item references.
| UpdateReferences | Adds and removes references to and from this item.

Top

# See Also

####

IEdmItem Interface
EPDM.Interop.epdm Namespace